<!doctype html>
<html>
	<head>
		<title> Visualizar Senha </title>
		<meta charset="UTF-8">
		<link rel="stelysheet" href="_css/estilo.css">	
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	</head>
	<body>
	    <script>
            function Restaurar(){
            obj = JSON.parse(localStorage.getItem("dados"));
            document.getElementById("nome").value = obj.nome;
            document.getElementById("email").value = obj.email;
            }
        </script>
        <center>
            <h1> Senha Descriptografada </h1>    
            <hr>
               <div class="form-group">
                    <div class="form-group col-md-6">
                        <label for="inputEmail">Email</label>
                        <input type="text" class="form-control" id="email" name="email" placeholder="Clique em exibir para ver seu email">
                    </div>
                </div>
                <div class="form-group">
                    <div class="form-group col-md-6">
                        <label for="inputnome">Senha</label>
                        <input type="text" class="form-control" id="nome" name="nome" placeholder="Clique em exibir para ver sua senha Descriptografada">
                    </div>
                </div>
            <input type="button" class="btn btn-success" id="Restaurar" value="Restaurar" onclick="Restaurar()"/>
            <hr>
            <button class="btn btn-warning">  <a href=cadastrar_senha.html> Voltar </a>  </button> 
        </center>
	</body>
</html>